<?xml version="1.0" encoding="UTF-8"?>
<MedoraQuery>
<numParams>2</numParams>
<searchSpotlight>0</searchSpotlight>
<append>0</append>
<isAND>1</isAND>
<source>all</source>
<row>
<kind>Kind</kind>
<operator>is</operator>
<valueClass>kindlist</valueClass>
<value>photo</value>
<value2></value2>
</row>
<row>
<kind>EXIF</kind>
<operator>exifLensNameContains</operator>
<valueClass>string</valueClass>
<value>front</value>
<value2></value2>
</row>
</MedoraQuery>
